#!/bin/sh
#
# managed by Ansible

# PROVIDE: wireguard

. /etc/rc.subr

name="{{ rc_name | lower }}"
rcvar="${name}_enable"

start_cmd="{{ rc_cmd }} {{ rc_args }}"

{{ rc_name | lower }}_start()
{
	echo "Staring ${name} ..."
	$(start_cmd)
}

load_rc_config $name
